using Lada.Framework.Data.Domains.Cms;
using Microsoft.EntityFrameworkCore;
using Microsoft.EntityFrameworkCore.Metadata.Builders;

namespace Lada.Framework.Data.Mappings.EntityMappings.Cms
{
    public class TopicMap : IEntityMappingConfiguration<Topic>
    {
        public void Map(EntityTypeBuilder<Topic> builder)
        {
            builder.HasKey(a => a.Id);

            builder.ToTable("Topic");
        }
    }

}
